( function( api ) {

	// Extends our custom "vw-lifestyle-blog" section.
	api.sectionConstructor['vw-lifestyle-blog'] = api.Section.extend( {

		// No events for this type of section.
		attachEvents: function () {},

		// Always make the section active.
		isContextuallyActive: function () {
			return true;
		}
	} );

} )( wp.customize );